.message-inline p,
.confirm-message-inline p,
.error-message-inline p {
	padding: 0;
}

.message-inline {
	color:#000000;
	cursor:pointer;
	padding: 10px;
	text-align:left;
	width:100%;
	margin-bottom: 10px;
	font-size: 1.1em;
}

.confirm-message-inline {
	border: 2px solid #9CDC95;
	background: #D2F3DC url('../../art/bamcms/common/success.png') no-repeat 10px 10px;
	color:#000000;
	cursor:pointer;
	padding: 8px 10px 8px 35px;
	text-align:left;
	width:100%;
	margin: 20px 0 10px 0;
	font-size: 1.1em;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

.confirm-message-inline h1,
.confirm-message-inline h2,
.confirm-message-inline h3 {
      color: #9CDC95;
      font-weight: bold;
      font-size: 14px;
}

.error-message-inline {
	border: 2px solid #dc9597;
    background: #f3ded2 url('../../art/bamcms/common/failure.png') no-repeat 10px 10px;
    color: #000000;
    cursor: pointer;
    padding: 8px 10px 8px 35px;
    text-align: left;
    width: 100%;
    margin: 20px 0 10px 0;
    font-size: 1.1em;
    border-radius: 8px;
    -moz-border-radius: 8px;
}

.error-message-inline h1,
.error-message-inline h2,
.error-message-inline h3 {
      color: #dc9597;
      font-weight: bold;
      font-size: 14px;
}

.confirm-message {
	background: #E2EFD1 url('../../art/bamcms/common/success-tick.png') no-repeat center left;
	border-bottom: 3px solid #AEC68F;
	padding: 8px 2% 8px 54px;
	cursor: pointer;
}

.confirm-message p {
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}

.error-message {
    background: #FFEFC6 url(/art/bamcms/common/messagebox_warning.gif) 0px 10px no-repeat;
    border:1px solid #FEBE10;
    color:#333333;
    padding: 8px 10px 8px 34px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    margin: 10px 0;
}

.error-message h1,
.error-message h2 {
    padding-top: 0;
    margin-top: 0;
}